/*æ ·å¼æ¸…é™¤ä»£ç */
html{
     width:100%;
     min-width:1200px;
     overflow-x:auto;
}
body,ol,ul,h1,h2,h3,h4,h5,h6,p,th,td,dl,dd,form
,fieldset,legend,input,textarea,select
{margin:0;padding:0}
body{
    font:13px "microsoft yahei","Arial Narrow",HELVETICA;
    background:#fff;
    -webkit-text-size-adjust:100%;
    overflow-x:auto;
    min-width:1200px;
    width:100%;
    }
li{list-style: none;}
a{color:#2d374b;text-decoration:none;cursor: pointer}
em{font-style:normal}
i{font-style: normal}
img{border:0;vertical-align:middle;}
table{border-collapse:collapse;border-spacing:0}
p{word-wrap:break-word;margin: 0px;}
input::-webkit-input-placeholder{
    color: #5c6a80;
}
select::-webkit-input-placeholder{
    color: #5c6a80;
}
a,button,input,optgroup,select,textarea {
    -webkit-tap-highlight-color:rgba(0,0,0,0);outline: none;border:0
}
input[type="button"], input[type="submit"], input[type="reset"],input[type="text"],select {
-webkit-appearance: none;
-moz-appearance: none7
-ms-appearance: none;
-o-appearance: none;
appearance: none;
}
input::-webkit-input-placeholder { /* WebKit browsers é€‚é…è°·æ­Œ */
    color: #5c6a80;
    font-size:20px;
}
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 é€‚é…ç«ç‹ */
    color: #5c6a80;
    font-size:20px;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ é€‚é…ç«ç‹ */
    color: #5c6a80;
    font-size:20px;
}
input:-ms-input-placeholder { /* Internet Explorer 10+  é€‚é…ie*/
    color: #5c6a80;
    font-size:20px;
}

/*é€šç”¨æ ·å¼*/
.wth{
     width:100%;
     min-width:1200px;
     clear: both;
}
.w{
    width: 1102px;
    margin: 0 auto;
    text-align: left;
    position: relative;
    z-index: 22;
}
.clearfloat:after{
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    height: 0;
}
/*é¡¶éƒ¨*/
.top_all{
	width: 100%;
	min-width: 1200px;
	height:47px;
    background:#fff;
    overflow:hidden;
    position: absolute;
    left: 0;
    top: 0;
    z-index:999;
}

.top_all li{
	height: 40px;
	line-height: 53px;
	font-size:16px;
    color: #910000;
    float: left;
}
.left{
	float: left;
}
.left li.first{
	width: 135px;
    height: 49px;
	line-height: 49px;
    padding-top: 5px;
    float: left;
}
.left li.first img{
    width: 128px;
    position: relative;
    top: -10px;
}
.left li{
    margin-right:10px;
    color: #910000;
}
.left li a{
   color: #910000;
}
.right{
	float: right;
	color: #910000;
}
.right li{
	float: left;
	font-size:18px;
    color: #910000;
}
.right li a{
    display: inline-block;
    width: 180px;
    height:49px;
    background: #ffdb65;
    color: #d32622;
    text-align: center;
    border-radius:24px;
    cursor: pointer;
    font-weight:bold;
    font-size:20px;
    transition: all 0.4s;
}
.right li a:hover{
    box-shadow:0 0 3px 3px rgba(196,19,35,0.1);
    background: #f1c32e;
     -webkit-transform: translateY(-8px);
  transform:  translateY(-8px);
}
/*åœ°å€æ */
.hda{
    background: #222222;
    padding-top: 60px;
}
.hdaã€‚active{
    padding-bottom:100px;
}

/*  */
.com { color: #93a1a1; }
.lit { color: #195f91; }
.pun, .opn, .clo { color: #93a1a1; }
.fun { color: #dc322f; }
.str, .atv { color: #D14; }
.kwd, .linenums .tag { color: #1e347b; }
.typ, .atn, .dec, .var { color: teal; }
.pln { color: #48484c; }

.prettyprint {
  padding: 8px;
  background-color: #f7f7f9;
  border: 1px solid #e1e1e8;
}
.prettyprint.linenums {
  -webkit-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
     -moz-box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
          box-shadow: inset 40px 0 0 #fbfbfc, inset 41px 0 0 #ececf0;
}

/* Specify class=linenums on a pre to get line numbering */
ol.linenums {
  margin: 0 0 0 33px; /* IE indents via margin-left */
} 
ol.linenums li {
  padding-left: 12px;
  color: #bebec5;
  line-height: 18px;
  text-shadow: 0 1px 0 #fff;
}

.typeahead {
    margin-top: 2px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.dropdown-menu {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}
.dropdown-menu a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}